# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'AllAboutDogs' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for AllAboutDogs
  pod 'ReachabilitySwift', '~> 4.3.1'
  pod 'SnapKit', '~> 5.0.0'
  pod 'SDWebImage', '~> 5.0.3'

  target 'AllAboutDogsTests' do
    inherit! :search_paths
    # Pods for testing
  end

end
